# Uses of Class
org.jdesktop.application.ResourceConverter

Packages that use ResourceConverter
Package
Description
org.jdesktop.application

## Uses of ResourceConverter in org.jdesktop.application

Methods in org.jdesktop.application that return ResourceConverter
Modifier and Type
Method
Description
`static ResourceConverter`
ResourceConverter.`forType(Class type)`
Returns `ResourceConverter` for the specified type
Methods in org.jdesktop.application with parameters of type ResourceConverter
Modifier and Type
Method
Description
`static void`
ResourceConverter.`register(ResourceConverter resourceConverter)`
Registers a `ResourceConverter`